

.not-front #zone-preface-wrapper {
    background: #000 url("../images/preface_bg1.jpg") center center no-repeat;
}

#block-boxes-congress-service-center .list-group {
    background: #a20b0b;
    margin: 35px 35px 0px;
}

.star-bar-section {
    background: #a20b0b;
    padding: 0;
}

.not-front aside#region-sidebar-second  {
    background: url(../images/morelle.jpg) no-repeat;
    background-size: cover;
    border-radius: 20px;
    margin-top: 65px;
    height: 169px;
}
aside#region-sidebar-second {
    width: 15%;
}

.const-story {
    text-align: center;
    text-transform: uppercase;
    margin-top: 37px;
    /* background: rgb(128 128 128 / 64%); */
    width: 100%;
}

.const-story a {

        color: #ffff;
        text-shadow: 2px 2px #333;
        font-weight: 600;
        font-size: 1.5em;
    }

    .sf-menu a {
        
        font-family: 'Raleway', sans-serif;
        
        font-weight: 500;
        text-decoration: none;
        text-transform: Uppercase;
        margin-top: 0;
        padding: 49px 10px;
        width: auto;
        font-size: 14px;
       
    }
    
    #block-menu-block-congress-main-menu-superfish {
        background: transparent;
        display: flex;
        float: left;
        justify-content: center;
        margin-bottom: 0;
        padding: 0;
        text-transform: uppercase;
        width: 100%;
        z-index: 11;
        margin-top: 38px;
    }
    .not-front #region-content {
        background: none repeat scroll 0 0 #FFF;
        width: 60%;
    }

    aside#region-sidebar-first {
        width: 30%;
    }